<element name="call-cf-notReachableSettings" extends="section">
  <template>

    <gaia-header data-href="#call-cfSettings">
      <h1 data-l10n-id="callForwarding-header"></h1>
    </gaia-header>

    <div>
      <ul role="menu">
        <li role="menuitem">
          <span class="full-string" data-l10n-id="callForwardingNotReachable"></span>
          <div class="button icon icon-dialog">
            <select data-value-type="boolean">
              <option data-l10n-id="enable" value="true"></option>
              <option data-l10n-id="disable" value="false"></option>
            </select>
          </div>
        </li>
        <li role="menuitem" hidden>
          <span class="long-string input-description" data-l10n-id="cf-numberWhenUnreachable"></span>
          <input type="tel" data-setting="ril.cf.notreachable.number"/>
        </li>
      </ul>
    </div>

    <panel data-path="panels/call_cf_details/panel"></panel>

  </template>
</element>
